class Operand {
	private double value;
	public Operand(double val) { value = val;}
	public void add_digit(){};
	public void deleteLastDigit(){};
	public void reset(){};
	public void set(double val) {value = val;}
	}
